Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055067 - [abrt] control-center: gtk_builder_get_object(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: gtk_builder_get_object(): gnome-control-center killed ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c0d8edf7f76ceb13d84d7207f75...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 15:01 UTC by Ankur Sinha (FranciscoD)
Modified: 2015-06-29 14:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:33:49 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: cgroup (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: core_backtrace (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: dso_list (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: environ (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: exploitable (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: limits (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: maps (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: open_fds (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: proc_pid_status (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details
File: var_log_messages (deleted)
2014-01-18 15:01 UTC, Ankur Sinha (FranciscoD)
no flags Details

Description Ankur Sinha (FranciscoD) 2014-01-18 15:01:06 UTC
Version-Release number of selected component:
control-center-3.10.2-4.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        gnome-control-center network connect-8021x-wifi /org/freedesktop/NetworkManager/Devices/2 /org/freedesktop/NetworkManager/AccessPoint/15
crash_function: gtk_builder_get_object
executable:     /usr/bin/gnome-control-center
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_builder_get_object at gtkbuilder.c:1448
 #1 populate_ap_list at net-device-wifi.c:1828
 #2 remote_settings_read_cb at net-device-wifi.c:1216
 #7 connection_inited at nm-remote-settings.c:387
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 init_async_complete at nm-remote-connection.c:589
 #10 init_async_got_properties at nm-remote-connection.c:608
 #11 complete_pending_call_and_unlock at dbus-connection.c:2314
 #17 g_main_context_iteration at gmain.c:3774
 #18 g_application_run at gapplication.c:1635

Comment 1 Ankur Sinha (FranciscoD) 2014-01-18 15:01:13 UTC
Created attachment 852016 [details]
File: backtrace

Comment 2 Ankur Sinha (FranciscoD) 2014-01-18 15:01:15 UTC
Created attachment 852017 [details]
File: cgroup

Comment 3 Ankur Sinha (FranciscoD) 2014-01-18 15:01:18 UTC
Created attachment 852018 [details]
File: core_backtrace

Comment 4 Ankur Sinha (FranciscoD) 2014-01-18 15:01:21 UTC
Created attachment 852019 [details]
File: dso_list

Comment 5 Ankur Sinha (FranciscoD) 2014-01-18 15:01:23 UTC
Created attachment 852020 [details]
File: environ

Comment 6 Ankur Sinha (FranciscoD) 2014-01-18 15:01:25 UTC
Created attachment 852021 [details]
File: exploitable

Comment 7 Ankur Sinha (FranciscoD) 2014-01-18 15:01:28 UTC
Created attachment 852022 [details]
File: limits

Comment 8 Ankur Sinha (FranciscoD) 2014-01-18 15:01:31 UTC
Created attachment 852023 [details]
File: maps

Comment 9 Ankur Sinha (FranciscoD) 2014-01-18 15:01:34 UTC
Created attachment 852024 [details]
File: open_fds

Comment 10 Ankur Sinha (FranciscoD) 2014-01-18 15:01:36 UTC
Created attachment 852025 [details]
File: proc_pid_status

Comment 11 Ankur Sinha (FranciscoD) 2014-01-18 15:01:38 UTC
Created attachment 852026 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:34:04 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:33:49 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.